=== debian/changelog ===
ros-kinetic-swri-prefix-tools (2.14.2-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 09 Sep 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.14.1-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 18 Aug 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.14.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 15 Jul 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.7-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 26 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.6-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 17 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.5-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 17 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.4-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 16 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.3-1xenial) xenial; urgency=high

  * Use setuptools instead of distutils
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 12 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.2-1xenial) xenial; urgency=high

  * Support ROS Noetic (#581 <https://github.com/swri-robotics/marti_common/issues/581>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.1-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 21 May 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.13.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.12.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 25 Mar 2020 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.11.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.10.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.9.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 May 2019 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.8.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Feb 2019 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.7.3-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Jan 2019 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.7.2-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 20 Dec 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.7.1-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Dec 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.7.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.6.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 03 Nov 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.5.0-1xenial) xenial; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 12 Oct 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.4.0-1xenial) xenial; urgency=high

  * Update package maintainers (#520 <https://github.com/swri-robotics/marti_common/issues/520>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.3.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 25 May 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.2.1-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 11 May 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.2.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Mon, 12 Feb 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.1.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 26 Jan 2018 00:00:00 -0000

ros-kinetic-swri-prefix-tools (2.0.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Mon, 18 Dec 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (1.2.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 13 Oct 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (1.1.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Thu, 31 Aug 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (1.0.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Wed, 02 Aug 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.3.0-1xenial) xenial; urgency=high

  * Merge together the indigo, jade, and kinetic branches (#443 <https://github.com/pjreed/marti_common/issues/443>)
  * Contributors: P. J. Reed

 -- Elliot Johnson <elliot.johnson@swri.org>  Tue, 20 Jun 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.2.4-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Tue, 11 Apr 2017 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.2.3-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 09 Dec 2016 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.2.2-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Wed, 07 Dec 2016 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.2.1-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Sun, 23 Oct 2016 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.2.0-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Tue, 21 Jun 2016 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.1.5-1xenial) xenial; urgency=high



 -- Elliot Johnson <elliot.johnson@swri.org>  Fri, 13 May 2016 00:00:00 -0000

ros-kinetic-swri-prefix-tools (0.1.4-1xenial) xenial; urgency=high

  * Adds missing dependency for swri_prefix_tools
  * Contributors: Edward Venator


